Ask / Submit
0

Can't update from 1.1.7.28 to 1.1.9.28 [solved - marking early access] [answered]

asked 2015-09-16 00:36:10 +0300

this post is marked as community wiki

This post is a wiki. Anyone with karma >75 is welcome to improve it.

updated 2015-09-16 20:47:51 +0300

Someoneortwo gravatar image

Device remains on 1.1.7.28 after a factory reset, how can I update to 1.1.9.28? It says "Up to date" when I check for new updates.

Many thanks.

edit retag flag offensive reopen delete

The question has been closed for the following reason "the question is answered, an answer was accepted" by chemist
close date 2015-09-16 21:35:54.195183

Comments

2

means: not officially released yet. only to early access..

pawel ( 2015-09-16 09:16:09 +0300 )edit

Solved marking checkbox. Sorry, I didn't remember I had checked for my main device so... Thanks.

Someoneortwo ( 2015-09-16 20:46:38 +0300 )edit

2 Answers

Sort by » oldest newest most voted
2

answered 2015-09-16 01:16:05 +0300

kuzeyron gravatar image

I guess you haven't marked the checkbox on account.jolla.com

edit flag offensive delete publish link more
0

answered 2015-09-16 12:03:05 +0300

evo3de gravatar image

try this:

devel-su    
ssu release 1.1.9.28
version --dup

How to install a Update

edit flag offensive delete publish link more

Comments

Thanks for the tip, It's nice to know an alternate way to get updates. Many thanx.

Someoneortwo ( 2015-09-16 20:47:16 +0300 )edit

Question tools

Follow
1 follower

Stats

Asked: 2015-09-16 00:36:10 +0300

Seen: 277 times

Last updated: Sep 16 '15